iOS向けアプリ、Xcode 5最新版の使用とiOS 7の最適化が必須に―2014年2月1日以降

2013-12-18 12:50
記事タイトルとURLをコピーする

Apple

Appleは開発者に対し、2014年2月1日以降にApp Storeに提出される新規アプリやアップデートアプリは、最新版のXcode 5(開発ツール)を使用して構築され、iOS 7に最適化されなければならないと通知した。

上記の要件を満たさないアプリやアップデートは、App Storeから拒否されることになる。

iOS 7の高い普及率に伴い、今後はすべて最適化されたアプリを提供していくことで、ユーザーの満足度を高める狙いがあるとみられる。